@charset "UTF-8";

/** 
 * Vimeo.com CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Vimeo
 * @version		beta
 * @type		transitional
 * @browsers	Windows: IE5+, Opera9+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2009 Live Web Institute. All Rights Reserved.
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 */

ul.dropdown {
 background: transparent url(images/dropdown.gif) 0 100% no-repeat;
 width: 900px;
 font: normal 20px/normal Tahoma, Verdana, Arial, Helvetica, sans-serif;
 white-space: nowrap;
 text-align:left;
}

	ul.dropdown li {
	 padding: 5px 10px;
	 color: #000000;
	 line-height: 20px;
	 white-space: nowrap;
	}

	ul.dropdown li.first {
	 padding-left: 15px;
	 background: transparent url(images/dropdown.gif) 0 100% no-repeat;
	}

	ul.dropdown li.last {
	 padding-right: 15px;
	 background: transparent url(images/dropdown2.gif) 100% 100% no-repeat;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #DDDDDD;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #DDDDDD; }
	ul.dropdown a:active	{ color: #E5369F; }


	/* -- level mark -- */

	ul.dropdown ul {
	 top: 30px;
	 left: -20px;
	 width: 150px;
	 padding: 0px;
	 background: transparent url(images/dropdown5.gif) 100% -10px;
	 font: normal 16px/normal Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 	}

	ul.dropdown li.last ul {
	 left: 16px;
	 right: 16px;
	}

		ul.dropdown ul li {
		 padding: 10px 10px 10px;
		 line-height: 1.0em;
	         color: #000000;
		 white-space: normal;
		}

		ul.dropdown ul li.last {
	         padding: 10px 0;
		 line-height: 2.0em;
		 background: transparent url(images/dropdown6.gif) 100% -10px;
		 height: 50px;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 color: #000000;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited	{ color: #FFFFFF; text-decoration: none; }
		ul.dropdown ul a:hover		{ color: #E5369F; }
		ul.dropdown ul a:active	{ color: #E5369F; }